Bug 457248 - F10-Alpha (ppc) .treeinfo relative vs absolute paths in [checksums]
F10-Alpha (ppc) .treeinfo relative vs absolute paths in [checksums]
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pungi (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 10:42 EDT by James Laska
Modified: 2013-09-02 02:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 16:59:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2008-07-30 10:42:35 EDT
$ curl
http://reducto.install.bos.redhat.com/pungi/f10-alpha.4/10-Alpha/ppc/os/.treeinfo
[checksums]
/images/stage2.img = c967875c23d09ed218662d1dbedd2b1c6ddfd47c
/images/netboot/ppc32.img = 5219c7ee2382f71e6b771fcf4e377489130f06b9
repodata/repomd.xml = b3abdfcdfd22ad9ad0a6f7518ecc646d351eb325
/images/iseries/boot.img = 6aa796892a4fb18821bd8e7366ba091d4352d52b
/images/netboot/ppc64.img = 2fe7453d14428213e1584fb5e3af8bbbce1f4568

^^^^^
 should the above paths be relative and not prefixed with a '/' character?

[images-ppc]
initrd = ppc/ppc32/ramdisk.image.gz
zimage = images/netboot/ppc32.img
kernel = ppc/ppc32/vmlinuz

[stage2]
mainimage = images/stage2.img

[images-ppc64]
initrd = ppc/ppc64/ramdisk.image.gz
zimage = images/netboot/ppc64.img
kernel = ppc/ppc64/vmlinuz

[general]
family = Fedora
timestamp = 1217279386.03
variant = 
totaldiscs = 1
version = 10-Alpha
discnum = 1
packagedir = 
arch = ppc
Comment 1 Jesse Keating 2008-08-04 16:59:51 EDT
I've fixed this upstream (well as soon as I git push).

Note You need to log in before you can comment on or make changes to this bug.